{
    "username": "Användarnamn",
    "password": "Lösenord",
    "confirm_password": "Bekräfta lösenord",
    "continue": "Fortsätt",
    "users": "Users",
    "groups": "Grupper",
    "blueprints": "Ritningar",
    "settings": "Inställningar",
    "Logout": "Logga ut",
    "create_user": "Skapa användare",
    "login_failed": "Inloggning misslyckades. Kolla dina uppgifter. ",
    "sign_in": "Logga in",
    "common_name_is_required": "Ditt vanliga namn behövs anges. ",
    "state_is_required": "Delstat/region behövs anges. ",
    "city_is_required": "Stad/ort behövs anges. ",
    "organization_is_required": "Organisation behövs anges. ",
    "organization_unit_is_required": "Organisations enhet behövs anges. ",
    "country_is_required": "Land behövs anges. . ",
    "certificate_file_is_required": "Certifikat fil behövs. ",
    "private_key_file_is_required": "Din privata nyckel behövs. ",
    "create_self_signed_certificate_authority": "Skapa en själv-signerad Certifikat enhet. ",
    "import_existing_certificate_authority": "Importera en existerande Certifikat enhet. ",
    "5_years": "5 år ",
    "10_years": "10 år",
    "unknown_error_occured_while_installing_the_ca": "Ett okänt fel uppstod när CA certifikatet skulle installeras. Försök igen. ",
    "ca_setup_header": "Välj optionen att skapa en Certifikat enhet som kommer användas för att signera in till alla de Jami konton som kommer skapar på denna JAMI enhet. ",
    "common_name": "Namn ",
    "state": "Stat/region ",
    "cistatety": "Stad/ort",
    "organization": "Organisation ",
    "organization_unit": "Organisations enhet ",
    "generate_self_signed_certificate_authority": "Din självskapade Certifikat enhet ",
    "select_option_setting_up_certificate_authority": "Välj optionen att skapa en Certifikat enhet som kommer användas för att signera in till alla de Jami konton som kommer skapar på denna JAMI enhet. Välj",
    "import_certificate_authority": "Importera Certifikat enhet",
    "must_be_60_characters_or_less": "Måste vara 60 eller färre tecken ",
    "username_is_required": "Användarnamn behövs! ",
    "must_be_50_characters_or_less": "Måste vara 50 eller färre tecken ",
    "password_must_match": "Lösenorden måste vara samma ",
    "password_confirmation_required": "Bekräfta lösenord. ",
    "information_appears_incorrect_connection_directory_failed": "Informationen verkar vara felaktig. Kontakten till mappen har brutits. Vänligen kontrollera informationen och uppgifterna och försök igen. ",
    "identity_management": "Identitetshantering ",
    "select_type_of_user_directory": "Välj vilken användarmapp som ska integreras med JAMS ",
    "set_identity_parameters": "Ange parametrar för identitet ",
    "create_administrator_user": "Skapa Administratör Användare ",
    "certificate_authority_setup": "Skapa Auktorisation av Certifikat ",
    "server_parameters": "Server parametrar",
    "choose_a_country": "Välj land",
    "active_directory_server_informations": "Active Directory server information",
    "port": "Port",
    "host": "Värd",
    "admin_username": "Administratör användarnamn ",
    "domain_name": "Domän ",
    "yes": "Ja ",
    "no": "Nej ",
    "ldap_server_information": "LDAP Server informations ",
    "server_address": "Server adress",
    "administrator_username": "Administratör användarnamn ",
    "base_dn_please_use_ldap_convention": "Bas DN (Vänligen använd LDAP inställningar) ",
    "field_ldap_structure_contains_username": "I din LDAP struktur fältet som innehåller användarnamn. ",
    "use_public_nameserver": "Använd publik namnserver ",
    "check_box_register_usernames_on_jami_public_nameserver": "Klicka denna ruta om du vill publicera ditt användarnamn på Jamis publika namnserver. ",
    "domain_is_required": "Domännamn krävs. ",
    "5_minutes": "5 minuter",
    "10_minutes": "10 minuter ",
    "15_minutes": "15 minuter",
    "30_minutes": "30 minuter",
    "60_minutes": "60 minuter",
    "1_month": "1 månad",
    "3_months": "3 månader",
    "6_months": "6 månader",
    "1_year": "1 år",
    "please_enter_valid_cors_domain_url": "Vänligen ange en korrekt CORS domän URL. ",
    "global_parameters_cover_general_configuration_of_servers_engine": "De globala parametrar täcker allmänna inställningar av server. ",
    "cors_domain_name": "CORS domännamn ",
    "set_domain_of_web_cleint_server_to_connect_to_hans_admin_dashboard_and_jami_accounts_also_to_set_client_crls_ocsps": "Ange domännamn web klient-server för att ansluta till JAMS admin översikt och Jami konton. Det krävs även välja var klient ska ladda ned CRL och skicka OCSP förfrågningar. Om du kör en proxy enhet (tex JAMS bakom IIS) vänligen ange dessa fält korrekt, annar kommer enheter inte att kunna ladda ned CRL eller validera certifikat. ",
    "domain_name_of_web_client_server": "Domännamn till din klients server. ",
    "domain": "Domän",
    "certificate_revocation_list_lifetime": "Återkallelselista av certifikat livslängd ",
    "set_liftetime_crl_list_certificates_revoked": "Ange livslängd av CRL som innehåller lista över certifikat som har återkallats före de har gått ut. ",
    "device_lifetime": "Enhetens livslängd. ",
    "user_account_lifetime": "Användarkontots livslängd. ",
    "account_lifetime_should_be_bigger_to_device_lifetime": "Användarkontots livslängd ska vara längre än Enhetens livslängd. ",
    "sip_configuration_template": "SIP konfigurationsmall ",
    "set_server_parameters": "Anger server parametrar",
    "search_users_using": "Sök användare (användarnamn, förnamn, efternamn) ",
    "search_users": "Sök användare ",
    "servername_is_required": "Servernamn behövs ",
    "password_is_required": "Lösenord behövs! ",
    "domain_name_is_required": "Domännamn behövs. ",
    "port_must_be_a_number": "Port måste vara en siffra. ",
    "port_must_be_positive": "Port måste vara ett postivt tal. ",
    "port_must_be_an_integer": "Port måste vara ett tal. ",
    "port_number_is_required": "Portnummer krävs. ",
    "host_is_required": "Värdnamn behövs. ",
    "local_database": "Lokal databas ",
    "ldap_server": "LDAP server",
    "active_directory": "Active Directory",
    "no_users_found_matching": "Inga användare kunde hittas! ",
    "device_name": "Enhetsnamn ",
    "status": "Status",
    "actions": "Aktiviteter ",
    "revoke_device": "Återkalla Enhet ",
    "update_device_information": "Uppdatera Enhetsinformation ",
    "device_display_name": "Enhetens namn ",
    "cancel": "Avbryt ",
    "update": "Uppdatera ",
    "are_you_sure_you_want_to_revoke_this_device": "Är du säker du vill återkalla denna enhet? ",
    "confirm_revoke": "Bekräfta Återkallelse ",
    "add_a_contact": "Lägg till kontakt ",
    "new_version_jams_available": "En ny version av JAMS är tillgänglig. Vill du uppdatera nu? ",
    "running_community_version_jams": "Du använder just nu en community version av JAMS. Vill du köpa ett JAMS abonnemang? ",
    "you_are_not_allowed_to_access_this_section": "Du kan inte nå denna sektion. Vänligen kontakta din administratör för att få admin behörighet. ",
    "an_update_is_available_for_jams": "En uppdatering av JAMS är tillgänglig. ",
    "updating_jams_shutting_down_shortly": "Uppdaterar JAMS, stänger strax ner...",
    "error_while_attempting_update_jams": "Ett fel uppstod vid uppdatering av JAMS. ",
    "permissions": "Behörigheter ",
    "configuration": "Konfiguration ",
    "enable_upnp": "Möjliggör UPnP",
    "use_jami_default_turn_configuration": "Use default TURN configuration",
    "use_a_custom_turn_configuration": "Använd en anpassad TURN konfiguration ",
    "turn_server_address": "TURN server adress",
    "turn_server_username": "TURN server användarnamn",
    "turn_server_password": "TURN server lösenord ",
    "disable_turn_configuration": "Stäng TURN configuration",
    "use_jami_default_dht_proxy_configuration": "Använd Jami standard DHT Proxy konfiguration ",
    "use_a_custom_dht_proxy_configuration": "Använd anpassad DHT Proxy konfiguration ",
    "dht_proxy_server_name": "DHT proxy server namn",
    "dht_proxy_list_url": "DHT proxy List URL",
    "disable_dht_proxy_configuration": "Stäng av DHT Proxy configuration",
    "updated_blueprint_permissions_successfully": "Blueprint tillstånd uppdaterades. ",
    "error_updating_blueprint_permissions": "Fel uppstod när blueprint tillstånd skulle uppdateras. ",
    "allow_video_calls": "Tillåt videosamtal",
    "allow_incoming_calls_from_unknown_contacts": "Tillåt inkommande samtal från okända kontakter ",
    "auto_answer_calss": "Autosvar av samtal ",
    "allow_use_of_jami_in_local_lan": "Tillåt upptäkt av andra peers på lokalt nätverk ",
    "convert_your_account_into_a_rendezvous_point": "Ange konto som Rendezvous punkt ",
    "blueprint_name_already_exists": "Blueprintnamn existerar redan! ",
    "blueprint_name_is_empty": "Blueprintnamn saknas. ",
    "remove_blueprint": "Ta bort blueprint ",
    "are_you_sure_you_want_to_delete": "Är du säker du vill radera? ",
    "remove": "Ta bort",
    "create_blueprint": "Skapa blueprint ",
    "search_blueprints_placeholder": "Sök efter blueprint...",
    "search_blueprints": "Sök efter blueprint...",
    "no_blueprints_found": "Inga blueprint hittades ",
    "no_blueprint_name": "Inga blueprint nanmn ",
    "add_contact": "Lägg till kontakt...",
    "remove_contact": "Ta bort kontakt ",
    "are_you_sure_you_want_to_remove": "Är du säker du vill ta bort? ",
    "from": "från ",
    "contacts": "kontakter",
    "search_contacts_using": "Sök kontakt fält (URL, förnamn, efternamn) ",
    "search_contacts": "Sök kontakter ",
    "has_no_contacts": "saknar kontakter ",
    "edit_group": "Editera grupp ",
    "add_user_to": "Lägg till användare till ",
    "action": "Aktivitet ",
    "remove_user": "Ta bort användare ",
    "create_group": "Skapa grupp ",
    "group_name": "Gruppnamn ",
    "group_name_already_exists": "Gruppnamn existerar redan! ",
    "group_name_is_empty": "Gruppnamn är tomt ",
    "remove_group": "Ta bort grupp ",
    "search_groups_placeholder": "Sök grupper...",
    "search_groups": "Sök grupper ",
    "no_groups_found": "Inga grupper hittades ",
    "blueprint": "Blueprint",
    "subscription": "Abonnemang",
    "an_error_occured_while_getting_license_information": "Ett fel uppstod med abonnemangsuppgifterna! ",
    "subscription_code_is_required": "Abonnemangskod krävs. ",
    "license_registred_successfully": "Abonnemang lyckades. ",
    "a_generic_occured_while_trying_to_load_license_or_license_could_not_be_found": "Ett generiskt fel uppstod eller kunde ditt abonnemang inte hittas. ",
    "subscription_code": "Abonnemangskod ",
    "register": "Registrera ",
    "your_license_is_already_activated": "Ditt abonnemang är redan aktiverat! ",
    "admin_password_updated_successfully": "Admin lösenord uppdaterades. ",
    "updating_user": "Uppdatera användare ",
    "password_failed": "lösenord misslyckades med följande fel: ",
    "enter_the_following_information_below_to_change_your_admin_password": "Knappa in följande information för att byta admin lösenord. ",
    "Confirm password": "Bekräfta lösenord. ",
    "generate": "pa ",
    "copy_to_clipboard": "Kopiera till urklipp ",
    "copied": "Kopierad",
    "generated": "Skapad ",
    "change_admin_password": "Ändra admin lösenord ",
    "active": "Aktiv ",
    "revoked": "Återkallad ",
    "revoke_user_account": "Återkalla användarkonto ",
    "are_you_sure_want_revoke": "Är du säker du vill återkalla? ",
    "revoke": "Återkalla ",
    "revoke_user": "Återkalla användare ",
    "hide_revoked_users": "Hide revoked users",
    "edit_profile": "Ändra profil ",
    "change_password": "Ändra lösenord ",
    "minimum_3_characters": "Minst 3 tecken ",
    "maximum_32_characters": "Max 32 tecken ",
    "only_alphanumeric_characters": "Bara alfanumeriska tecken! ",
    "first_name_is_too_short": "Förnamn är för kort! ",
    "last_name_is_too_short": "Efternamn är för kort! ",
    "invalid_email": "Felaktig epostadress! ",
    "organization_name_too_short": "Organisationsnamn är för kort! ",
    "fax_not_valid": "Faxnummer stämmer inte!",
    "phone_not_valid": "Telefonnummer stämmer inte!",
    "mobile_not_valid": "Mobilnummer stämmer inte! ",
    "crop_image": "Förminska bild",
    "zoom": "Zoom",
    "rotation": "Rotera ",
    "create_new_profile": "Skapa ny profil ",
    "change_profile_image": "Ändra profilbild ",
    "username_already_taken": "Användarnamn finns redan ",
    "first_name": "Förnamn ",
    "last_name": "Efternamn ",
    "email": "Epostadress ",
    "fax_number": "Faxnummer ",
    "phone_number": "Telefonnummer ",
    "extension": "Anknytning ",
    "mobile": "Mobilnummer ",
    "create_profile": "Skap Profil ",
    "save_profile": "Skapa Profil ",
    "profile": "Profil ",
    "devices": "Enheter ",
    "no_users_found": "Inga användare hittades ",
    "advanced_settings": "Avancerade inställningar ",
    "create_administrator": "Skapa administratörskonto ",
    "paste_your_jams_enterprise_subscription_code_received_from_jami": "Klistra in JAMS Enterprise abonnemangs kod från Jami butiken. ",
    "blueprint_name": "Blueprint namn ",
    "validate": "Bekräfta ",
    "change_language": "Ändra språk ",
    "general": "Allmänt ",
    "device_id": "Enhets id ",
    "add_user_to_group": "Lägg till användare i grupp...",
    "add_user_to_a_group": "Lägg till användare i grupp",
    "remove_from_group": "Ta bort från grupp ",
    "myprofile": "Min profil ",
    "select_blueprint": "Välj blueprint ",
    "add_moderator_to_blueprint": "Lägg till moderator till blueprint...",
    "add_moderator_to": "Lägg till moderator till ",
    "remove_moderator": "Ta bort moderator ",
    "rendezvous": "Rendezvous ",
    "standalone": "Fristående ",
    "allow_incoming_calls_from_unknown_allow_video_calls_info": "Om denna möjlighet är avbockad bara röstsamtal är tillåtna. ",
    "allow_incoming_calls_from_unknown_contacts_info": "Om denna möjlighet är avbockad bara kontakter i din lista kan ringa dig. ",
    "auto_answer_calls_info": "Om denna möjlighet är ibockad inkommande samtal svaras automatiskt. Denna möjlighet är användbar för att bevaka ditt hem eller ett särskilt rum när du är bortrest till exempel. ",
    "local_lan_info": "Om denna möjlighet är ibockad du kan kommunicera med på kontakter på ditt lokala nät även om det inte är anslutet till internet. ",
    "rendezvous_info": "Om denna möjlighet är ibockad inkommande samtal adderas till ett konferensrum. ",
    "rendezvous_moderators_info": "Moderatorer kan hantera Rendezvous point.",
    "allow_jami_user_to_search_for_other_contacts": "Tillåt användare lägga till kontakter. ",
    "upnp_custom_popup": "UPnP tillåter Jami automatiskt öppna nätverksportar för att etablera peer-to-peer kommunikation. ",
    "turn_server_configuration_popup": "Konfigurera TURM server för etablera kontakt när peer-to-peer kommunikation pågår är inte möjligt. ",
    "dht_configuration_popup": "Konfigurera DHT proxy server som används av detta konto. ",
    "contact_management": "Kontaka ledningen ",
    "lookup_info": "Om denna möjlighet är avbockad användare kan inte söka eller lägga till kontakter. ",
    "local_lan": "Lokalt nät",
    "customization": "Anpassning ",
    "is_customization_enabled": "Godkänn anpassning ",
    "welcome_has_title": "Titel ",
    "welcome_title": "Välkommen till Jami! ",
    "welcome_has_description": "Beskrivning ",
    "welcome_Description": "Här är ditt Jami ID. Sprid det till vänner och organisationer så det blir lätt att kontakta dig!   ",
    "welcome_has_Tips": "Visa Tips",
    "instruction_title": "Use Jami title or personalize it (max 40 characters)",
    "instruction_description": "Använd Jami beskrivningen eller gör det mer personligt (max 100 tecken). ",
    "welcome_has_BackgroundCustom": "Bakgrund ",
    "instruction_background": "Väj bakgrunds färg eller bild. ",
    "or": "eller",
    "welcome_has_Logo": "Logga",
    "instruction_logo": "Använd Jami loggan eller ladda upp egen ",
    "call_parameters": "Uppringningsparametrar ",
    "preview_tip1": "Lägg till en bild eller smeknamn för att komplettera din profil ",
    "preview_tip2": "Varför ska jag spara mitt användarkonto? ",
    "preview_tip3": "Hur skapar jag genvägar?",
    "tip_box_id_color": "Tip Box and Jami ID color",
    "enable_main_box": "Add a box behind the title, description and Jami ID",
    "main_box_color": "Box color",
    "logo_size": "Size",
    "default_settings": "Default settings"
}
